package com.njcn.pojo.commons.acceptability;


import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * 包含区域、电压等级、监测点干扰源类型终数据
 * @author hongawen
 * @date 2018/4/13 11:05
 */
public class AcceptabilityData implements Serializable {

	private List<AcceptabilityBase> area=new ArrayList<>();

	private List<AcceptabilityBase> vol=new ArrayList<>();

	private List<AcceptabilityBase>  loadType=new ArrayList<>();

	public List<AcceptabilityBase> getArea() {
		return area;
	}

	public void setArea(List<AcceptabilityBase> area) {
		this.area = area;
	}

	public List<AcceptabilityBase> getVol() {
		return vol;
	}

	public void setVol(List<AcceptabilityBase> vol) {
		this.vol = vol;
	}

	public List<AcceptabilityBase> getLoadType() {
		return loadType;
	}

	public void setLoadType(List<AcceptabilityBase> loadType) {
		this.loadType = loadType;
	}

	@Override
	public String toString() {
		return "AcceptabilityData{" +
				"area=" + area +
				", vol=" + vol +
				", loadType=" + loadType +
				'}';
	}
}
